Refresh\ WEB-INF/lib=WEB-INF/lib \u306e\u30ea\u30d5\u30ec\u30c3\u30b7\u30e5
Enabel\ Additional\ Maven\ Nature=\u8ffd\u52a0 Maven \u30cd\u30fc\u30c1\u30e3\u30fc\u3092\u3092\u4f7f\u7528\u53ef\u80fd\u306b\u3059\u308b
Enable\ Additional\ Maven\ Nature=\u8ffd\u52a0 Maven \u30cd\u30fc\u30c1\u30e3\u30fc\u3092\u3092\u4f7f\u7528\u53ef\u80fd\u306b\u3059\u308b
WEB-INF/lib\ Builder=WEB-INF/lib \u30d3\u30eb\u30c0\u30fc
Destination\ (relative\ path\ to\ project)\:=\u5b9b\u5148 (\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u306e\u76f8\u5bfe\u30d1\u30b9):
Excludes\ (separated\ by\ comma)\:=\u9664\u5916 (\u30b3\u30f3\u30de\u533a\u5207\u308a):
